#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-45wtAJ6koYv2lkWt3AKjTf
key:                  tls-session-manager-0.0.4-45wtAJ6koYv2lkWt3AKjTf
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  9bd4a0c8fe0c486d5e563870985138c2
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tls-session-manager
hs-libraries:         HStls-session-manager-0.0.4-45wtAJ6koYv2lkWt3AKjTf
depends:
    auto-update-0.1.6-K8mi3JahZF55baZOhAPAVG base-4.15.1.0
    basement-0.0.16-Klm23hGhb6c6Td2Q8VURcD bytestring-0.10.12.1
    clock-0.8.3-EuWuQGRfgQrDIZ43cKAktj
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    psqueues-0.2.8.0-1ZE4t118PTVI80Dbl0ks5J
    tls-1.8.0-KhHG95dHH4Z3QPKZucDkES

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

